Package Control官网上能找到Terminus插件包,但Sublime Text却搜索不到该插件的信息,是怎么回事?

原创 野人  2021-10-21 19:50  阅读 23 次

网上老多文章都说是因为Package Control的官方packagecontrol.io在外网导致搜索不到插件,所以需要翻墙后才可以搜索到?

但是实际情况通过自己折腾后才发现,搜索不到该插件竟然是插件的版本要跟Sublime Text版本匹配才可以搜索到(不得不吐槽Sublime Text,应该给个提示吧或者是了哟搜索到插件,但是在该插件的版本写个不兼容,这样体验会更好点才是)

那么,问题出现了,自然也要解决把,解决方法也给大家整理上了。

1、https://packagecontrol.io/channel_v3.json,把这个文件下载下来,然后放到一个方便找到的位置

2、打开刚才下载下来的文件,搜索你想安装的插件的名称,然后查看插件所需要的Sublime Text版本信息

3、下载对应版本的Sublime Text版本,尽管这里可以直接把对应的版本信息更改了,达到目前使用的Sublime Text有可以安装,但是实际上测试,人家写着不兼容确实就是不兼容,这就是跟强扭的瓜不甜一样的道理呀。

本文地址:http://www.yerenwz.com/4887.html
版权声明:本文为原创文章,版权归 野人 所有,欢迎分享本文,转载请保留出处!

发表评论